From 14fe5bf034c6d4288956ad9472b140c2d5bc62e3 Mon Sep 17 00:00:00 2001
From: Jan David Mol <mol@astron.nl>
Date: Fri, 5 Nov 2021 16:01:23 +0100
Subject: [PATCH] L2SS-470: Attempt to see docker logs to track down bugs

---
 sbin/run_integration_test.sh | 4 ++++
 1 file changed, 4 insertions(+)

diff --git a/sbin/run_integration_test.sh b/sbin/run_integration_test.sh
index 77cacad89..42de1b4b8 100755
--- a/sbin/run_integration_test.sh
+++ b/sbin/run_integration_test.sh
@@ -47,3 +47,7 @@ sleep 60
 
 # Run the integration test with the output displayed on stdout
 docker start -a "${CONTAINER_NAME_PREFIX}"integration-test
+
+docker logs device-docker
+
+exit 1
-- 
GitLab